Subject: Re: BD - La vie parlementaire
From: Quentin LAFAY <[email-masked]>
To: Léa Mazé <[email-masked]>
Cc: Mehdi Arfaoui <[email-masked]>, Pierre Nocérino <[email-masked]>
Date: Mon, 28 Apr 2014 14:15:39 +0200

Très poétique je trouve :

http://bandedessinee.blog.lemonde.fr/2014/04/28/ruppert-mulot-le-sexe-comme-vous-ne-lavez-jamais-vu-dessine/

Le 24 avril 2014 12:20, Léa Mazé <[email-masked]> a écrit :

> Salut !
>
> Super pour la conseillère, elle pourra nous fournir de la matière en terme
> d'anecdotes, etc.
> Pour la visite, ce serait parfait ! Pierre et moi sommes justement
> disponibles le vendredi 9 mai.
> En attendant, on va regarder avec attention les reportages (ça nous
> permettra de comprendre un peu mieux où est-ce qu'on mettra les pieds !)
>
> Merci en tout cas pour ces bonnes nouvelles et votre motivation à tous les
> deux ! Et oui, merci à Mehdi pour avoir joué l'entremetteur !
>
> A très vite,
>
> Léa (& Pierre)
>
> Le 24 avr. 2014 à 12:08, Quentin LAFAY <[email-masked]> a écrit :
>
> Salut à vous trois,
>
> Pour faire suite à notre discussion d'hier et pour tenter d'avancer...
>
> J'ai discuté ce matin avec la conseillère parlementaire de la ministre,
> avec qui je travaille. Son boulot, en gros, c'est de gérer les relations
> entre Marisol Touraine et le Parlement (Assemblée + Sénat).
>
> Elle trouve notre projet "fantastique" (sic). Visuellement, elle imagine
> aussi plein de choses etc... Elle a énormément d'anecdotes à l'esprit :
> elle me parlait notamment d'un soir ou les députés ont arrêté d'étudier un
> texte de loi, parce que tout le monde regardait le match de l'équipe de
> France sur son portable. Interruption de séance demandée par la présidente,
> tout le monde est allé voir le match à la buvette, la ministre a payé le
> champagne...
>
> Elle nous propose d'organiser une visite de l'Assemblée, un vendredi. Elle
> compte tout vous montrer : l'hémicycle, bien sûr, mais aussi les petites
> chambres des députés (12m² avec leur lit dépliant, leurs bureaux, la
> buvette où chacun se bourre la gueule lors des séances de nuit, le
> coiffeur, les couloirs souterrains...). Évidemment, pour ceux qui
> dessinent, cela serait super. Elle proposait notamment le vendredi autour
> du 8 mai. Ce sera le pont, donc calme pour elle, et cela l'arrangerait. A
> vous de me dire... On trouvera une autre date si cela semble trop compliqué.
>
> Sinon, LCP, la chaîne parlementaire, a consacré une série de reportages
> qui ressemble beaucoup à ce qu'on voudrait monter. "Dans la peau d'un
> député". Ci-dessous, un exemple. Vous verrez, déjà, qu'on aperçoit bien la
> dichotomie entre la vie parisienne et la vie en circonscription (le député
> avec son accent prononcé, les évènements prosaïques en province, les
> difficultés de l'emploi du temps, la vie privée impossible, les médias en
> salle des 4 colonnes, le faste de la bibliothèque, la visite d'un centre
> pour handicapés...).
>
>
> http://www.dailymotion.com/video/x5qhx6_dans-la-peau-d-un-depute-richard-ma_news
>
> Merci à Mehdi d'avoir organisé cette belle rencontre hier.
>
> A bientôt,
>
> Quentin
>
>
>